<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCardTable extends Migration {

	public function up()
	{
		Schema::create('Card', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name')->nullable();
			$table->float('price')->nullable();
			$table->string('description');
			$table->text('image');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('Card');
	}
}