<?php

namespace Selection;

class Selection extends Eloquent {

	protected $table = 'Selection';
	public $timestamps = true;

	public function pdf()
	{
		return $this->hasMany('Pdf');
	}

	public function cards()
	{
		return $this->hasOne('Card');
	}

	public function periods()
	{
		return $this->hasOne('Period');
	}

	public function levels()
	{
		return $this->hasOne('Level');
	}

	public function exersize()
	{
		return $this->hasOne('Exersise');
	}

}